<!-- title: About -->

### Rationale
Milis Linux is a Linux kernel based operating system project that was initiated voluntarily in 2016, considering the insufficient domestic operating system studies in our country and the disruption. 
Milis was developed by making use of LFS (Linux From Stratch), namely "Linux from scratch" construction technique in order to achieve the originality of Linux. 
Accordingly, it has own unique package building and management system (Milis Package System). 
As a development principle, it is based on permanent volunteerism and continuous productivity.

### National and Domestic
If the point of the cumulative way of technology is examined, being national does not mean anything. 
Likewise, if we look at Milis Linux, it is seen that many software components, especially the kernel, are the products of the collaboration of domestic and foreign developers. 
By our national and domestic means, it is necessary to remove the technological hemegony on our country by using domestic minds and facilities 
in order to break the culture of consumption that emerged with the development of technology. 
Thanks to our efforts in this way, we believe that over time our country will be freed at the operating system and software level and will be able to cope with global closed system ecosystems. 
At this point, we have provided our knowledge and abilities to the benefit of our country and humanity in the consciousness of being an individual of this nation 
by being involved in production and encouraging other people to production. In fact, Milis Linux, "National Operating System" with the title of an ideal. In this ideal, 
the national characterization of the project is a reference to the union of those who love our country and want to produce something for humanity. 

### Originality
Examining the reasons for the serious outages of the existing operating systems, 
it emerged to complete the lack of previous or existing systems. 
We are focusing on a new operating system to solve problems in our previously observed systems and to improve their useful properties. 
Work on a new operating system should not be seen as reinventing the wheel. Because Milis Linux, we want to combine the latest technologies seamlessly with our people and then to make humanity easier to use. 
We are developing a new package manager for this. MPS (Milis Package System) is a package manager that provides efficient and trouble-free package management. 
We also want Milis Linux to be seen as an operating system and free software development school, as it is open source for Turkish for young developers. 

### User Audience
For everyone, children to adults, regardless of age or technical ability, especially in our country! In order to meet user requests, 
we are trying to develop a stable and easy-to-use system with our own software, combining popular features in other Linux systems. 
We want that our children can start to education with a native operating system and let them use the first one. Our software developers also develop their applications freely on this system. 
Our government agencies, business organizations and home users can use their computer work faster and more safely with an independent operating system. 
Thus, we believe that in the ecosystem of computer systems we can get rid of the external yoke and establish our own free ecosystem. 

### Milis Word
As we mentioned above, the main opening of the word Milis is the "National Operating System"; the necessity of conducting a national project on a voluntary basis with the national/domestic elements in a diligent way. 

### Version Code Names
Milis Linux is idealized with feeding thousands of years of Turk history. 
In version code names, individuals who leave traces in our history use it to reflect this effect. 

Atilla (Attila) Khan is a well-known ruler of the European Hun State. 
Attila has a strategic war intelligence and has changed the ethnic and political structure of Europe with a driving force. 
We want our country to reactivate with informatics with the same spirit. Operating system work is very important in this context. 
Therefore, the code name of our first version, 1.0, was named Atilla. 

On the other hand, Genghis Khan takes its place in our history as another leader who directs the flow of history. 
The reign of Genghis Khan stretching from the steppes to Europe took its place in history as the golden age. 
The reflection of this deep-rooted consciousness on informatics will play a key role in the advancement of humanity in the right technology.
That's why our 2.1 version was codenamed Genghis Khan.

### Amount of Packages
As a Milis Operating System, we add new packages to our warehouse every day by taking into account the application categories and according to the requests of our users. 
The system allows to compile and pack all kinds of packages. As our developers and contributors increase, the number of packages will increase every day. 
From the Milis Operating System Download page, you can download the running-installed image file, 
you can test both live and installed on your computer and you can go to the daily use. 

### Contribution
Our priority request from users who want to contribute is to install the Milis system on either the virtual or hard disks and to test the system at both application and daily usage levels. 
Milis Operating System will make it easier to provide a favorable environment for the end user. 
In addition, those who access the practicality can contribute in a coordinated manner in the field of their 
choice according to their interests and abilities from preparation of written and visual media content to package production. 
We believe that Milis Linux Project will be more beneficial for users every day with your sincere and devoted efforts.
